Next Generation Emulation banner
1 - 5 of 5 Posts

· Registered
Joined
·
51 Posts
Discussion Starter · #1 ·
i've always been using the internal win2k cdr plugin to run psx cd's on my winxp system but i wanted to run ff9 w/ the patch so i decided to use pete's cdr plugin but this doesnt seem to work on my system. epsxe would not iniate and i'd be stuck w/ the ms-dos interface screen. i've installed the aspi layer provided @ ngemu but the problem still occurs. could anyone help me w/ the settings or any solution that could solve my problem. i want to patch my ff9 and i dont want to create iso's. is it possible to patch the game on-the-spot w/ pete's cdr plugin??
 

· Registered
Joined
·
12,014 Posts
Hmm. Depends on which patch you're talking about. Pete's plugin does .ppfs automatically. Or use the following advice from Pete's readme if that fails: "Some games need a special patch to work at all (most times because of a game copy protection). If you have a PPF file for that game, you don't have to make a patched ISO anymore, just activate the file in the cdr plugin config window. Attention: only use PPF files which are made for that special game. Turn the PPF option off with all other games! The plugin supports PPF1 and PPF2 files."
 
1 - 5 of 5 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top